/* CSS Document */
body {
  padding: 0;
  margin: 0;
  font: normal 14px/180% "microsoft yahei";
  color: #333;
  background: #fff;
}
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
button,
input,
textarea,
th,
td {
  margin: 0;
  padding: 0;
}
div {
  margin: 0 auto;
}
a:link,
a:visited {
  color: #333;
  text-decoration: none;
}
a:hover {
  color: #e60012;
  text-decoration: none;
}
img {
  border: none;
}
ol,
ul,
li {
  list-style: none;
}
i {
  font-style: normal;
}
header,
nav,
section,
city,
footer {
  display: block;
  margin: 0 auto;
}
input,
img {
  vertical-align: middle;
}
input[type="button"],
input[type="submit"] {
  vertical-align: middle;
  cursor: pointer;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix {
  zoom: 1;
}
.clearfix:after {
  clear: both;
  overflow: hidden;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.dingtu {
  width: auto;
  height: 470px;
  text-align: center;
}
.ishaanxi {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}
.sxw_header {
  width: 1200px;
  margin: 5px auto;
}
header .sxw_nav_logo {
  width: 200px;
  height: 60px;
}
header .sxw_nav_logo a {
  display: block;
}
header .sxw_nav_logo img {
  width: 100%;
  display: block;
}
header .sxw_nav_logo_l {
  width: 420px;
  height: 60px;
  margin-left: 150px;
}
header .sxw_nav_sousuo {
  width: 270px;
  height: 60px;
  position: relative;
  margin-top: -20px;
}
header .sxw_nav_sousuo .search {
  width: 100%;
  height: 40px;
  margin: 0 auto;
}
header .sxw_nav_sousuo .text {
  width: 190px;
  height: 40px;
  overflow: hidden;
  line-height: 40px;
  color: rgb(187, 187, 187);
  padding-left: 10px;
  background: url("../images/searchl.png") no-repeat scroll left center
    transparent;
  border: medium none;
}
header .sxw_nav_sousuo .text:focus {
  outline: none;
}
header .sxw_nav_sousuo .btn-submit {
  background: url("../images/searchbut.png") no-repeat scroll left center
    transparent;
  width: 70px;
  height: 40px;
  border-width: 0px;
  position: absolute;
  right: 0px;
  cursor: pointer;
}
header .sxw_nav_sousuo a {
  display: block;
  width: 300px;
  height: 20px;
  line-height: 20px;
  margin: 0 0 0 -15px;
  color: #e60012;
}
header nav {
  width: 100%;
  min-width: 1000px;
  height: 55px;
  background: #e60012;
}
header nav .sxw_menu {
  display: block;
  overflow: hidden;
}
header nav .sxw_menu li {
  float: left;
  width: 83px;
  text-align: center;
}
header nav .sxw_menu li:nth-child(13) {
  width: 102px;
}
header nav .sxw_menu li:nth-child(14) {
  width: 102px;
}
header nav .sxw_menu li:nth-child(17) a {
  color: #f2e6a6;
  font-weight: bold;
  text-shadow: 0px 0px 2px #ffffff;
}

header nav .sxw_menu a {
  color: #fff;
  margin: 0 15px 0 15px;
  font-size: 18px;
  line-height: 55px;
}
header .sxw_city {
  width: 1200px;
  height: 40px;
  margin: 0 auto;
  background: #f1f1f1;
}
header .sxw_city .city_list {
  width: 800px;
  color: #999999;
  margin-left: 10px;
  line-height: 40px;
  font-size: 14px;
}
header .sxw_city .city_zilv {
  color: #999999;
  padding: 10px 0px;
}
header .sxw_city .city_list a {
  margin: 0 10px 0 10px;
}
header .sxw_city .city_zilv a {
  margin: 0 10px 0 10px;
  color: #e60012;
}
.sxw_toutiao {
  width: 1200px;
  margin: 10px auto;
}
.sxw_toutiao h1 {
  font-size: 36px;
  text-align: center;
  margin-top: 25px;
  height: 45px;
  line-height: 45px;
  overflow: hidden;
}
.sxw_toutiao .toutiao_title {
  font-size: 28px;
  text-align: center;
  line-height: 1.2;
  overflow: hidden;
  font-weight: bold;
  height: auto;
}
.sxw_toutiao p {
  text-align: center;
  line-height: 15px;
  padding: 10px 0 0px 0;
}
.sxw_toutiao p a {
  margin: 0 5px;
  color: red;
}
.sxw_tuijian {
  background: #f5f5f5;
  position: relative;
  overflow: hidden;
}
.sxw_tuijian .bd_title {
  width: 60px;
  height: 180px;
  background: #e60012;
  position: absolute;
  color: #fff;
  left: 0px;
  font-size: 26px;
  font-weight: bold;
  line-height: 120%;
  text-align: center;
  padding-top: 45px;
  float: left;
}
.sxw_tuijian_box {
  width: 1140px;
  height: 225px;
  float: right;
  position: relative;
}
.sxw_tuijian_box img {
  border-radius: 20px;
}
#tuijian_box {
  width: 1060px;
  height: 225px;
  margin-left: 40px;
}
#tuijian_box ul {
}
#tuijian_box ul li {
  width: 250px;
  height: 185px;
  float: left;
  margin: 20px auto;
}
#tuijian_box h4 {
  font-size: 16px;
  line-height: 35px;
}
.line1 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.line2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.line3 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
#tuijian_box p {
  line-height: 20px;
}
.sxw_xtoutiao {
  width: 1200px;
  margin: 20px auto;
}
.sxw_xtoutiao h2 {
  line-height: 40px;
  display: block;
  overflow: hidden;
  font-family: microsoft yahei;
  font-size: 32px;
  text-align: center;
  margin: 0 auto;
}
.sxw_xtoutiao h2 span {
  width: 30px;
  height: 40px;
  background: #f5f5f5;
  float: right;
  font-size: 14px;
  line-height: 120%;
  text-align: center;
  padding-top: 10px;
}
.sxw_focus {
  width: 1200px;
  margin: 0 auto;
}
.sxw_focus .sxw_focus_pic {
  width: 700px;
  height: 400px;
  float: left;
}
.sxw_focus_pic .swiper-slide {
  width: 700px;
  height: 400px;
}
.sxw_focus_pic .show {
  width: 100%;
  height: 60px;
  background: url(../images/box_kuai.png);
  position: absolute;
  bottom: 0px;
  left: 0px;
  padding: 0px;
  line-height: 60px;
  font-size: 18px;
  font-weight: bolder;
  color: #fff;
  z-index: 9;
  text-align: center;
}
.sxw_focus .sxw_focus_news {
  width: 460px;
  height: 400px;
  float: right;
}
.sxw_focus .sxw_focus_news li {
  font-size: 16px;
  padding: 0px 0 15px 0;
  height: 24px;
  overflow: hidden;
  line-height: 30px;
}

.sxw_focus .sxw_focus_news li:nth-child(1) {
  font-weight: bolder;
  font-size: 18px;
  margin-top: 5px;
}
.sxw_focus .sxw_focus_news li:nth-child(6) {
  font-weight: bolder;
  font-size: 18px;
  margin-top: 5px;
}
.cont_a {
  width: 1200px;
  margin: 35px auto;
}
.cont_a .cont_a_left {
  width: 380px;
  float: left;
  height: 370px;
}
.cont_a .cont_a_left .title {
  width: 380px;
  height: 34px;
  line-height: 34px;
  border-bottom: #d9d9d9 1px solid;
}
.cont_a .cont_a_left .title a {
  display: block;
  width: 60px;
  height: 35px;
  float: left;
  background-color: #f5f5f5;
  color: #888888;
  line-height: 35px;
  font-size: 22px;
  text-align: center;
}
.cont_a .cont_a_left .title .active {
  background-color: #e60012;
  color: #ffffff;
}
.cont_a .cont_a_left ul {
  margin-top: 20px;
}
.cont_a .cont_a_left li {
  font-size: 16px;
  margin-bottom: 15px;
  height: 24px;
  overflow: hidden;
  line-height: 30px;
}
.cont_a .cont_a_left li:nth-child(1) {
  font-weight: bolder;
  font-size: 18px;
  margin-top: 5px;
}
.cont_a .cont_a_left li:nth-child(5) {
  font-weight: bolder;
  font-size: 18px;
  margin-top: 5px;
}
.cont_a .cont_a_center {
  width: 380px;
  height: 370px;
  float: left;
  margin-left: 30px;
}
.cont_a .cont_a_center .title {
  width: 380px;
  height: 30px;
  line-height: 30px;
  background-image: url(../images/tit_bg1.png);
  margin-top: 5px;
}
.cont_a .cont_a_center dl {
  border-bottom: #d9d9d9 1px dashed;
  margin-top: 20px;
  padding-bottom: 10px;
}
.cont_a .cont_a_center dt {
  font-weight: bolder;
  font-size: 18px;
  margin-bottom: 15px;
  height: 24px;
  overflow: hidden;
  line-height: 30px;
  text-align: center;
}
.cont_a .cont_a_center dd {
  text-indent: 2em;
  color: #888888;
  text-align: left;
  line-height: 21px;
  height: 63px;
}
.cont_a .cont_a_center ul {
  margin-top: 5px;
}
.cont_a .cont_a_center li {
  font-size: 16px;
  margin-bottom: 15px;
  height: 24px;
  overflow: hidden;
  line-height: 30px;
}
.cont_a .cont_a_center font a {
  color: #e60012;
}
.cont_a .cont_a_right {
  width: 380px;
  height: 370px;
  float: right;
}
.cont_a .cont_a_right .gngj .title {
  width: 380px;
  height: 34px;
  line-height: 34px;
  border-bottom: #d9d9d9 1px solid;
}
.cont_a .cont_a_right .gngj .title a {
  display: block;
  width: 60px;
  height: 35px;
  float: left;
  background-color: #f5f5f5;
  color: #888888;
  line-height: 35px;
  font-size: 22px;
  text-align: center;
}
.cont_a .cont_a_right .gngj .title .active {
  background-color: #e60012;
  color: #ffffff;
}
.cont_a .cont_a_right .gngj ul {
  margin-top: 20px;
}
.cont_a .cont_a_right .gngj li {
  font-size: 16px;
  margin-bottom: 15px;
  height: 24px;
  overflow: hidden;
  line-height: 30px;
  overflow: hidden;
}
.cont_a .cont_a_right .gngj li:nth-child(1) {
  font-weight: bolder;
  font-size: 18px;
  margin-top: 5px;
}
.cont_a .cont_a_right .qwfb .title {
  width: 380px;
  height: 30px;
  line-height: 30px;
  background-image: url(../images/tit_bg2.png);
}
.cont_a .cont_a_right .qwfb ul {
  margin-top: 10px;
}
.cont_a .cont_a_right .qwfb li {
  font-size: 16px;
  margin-bottom: 15px;
  height: 24px;
  overflow: hidden;
  line-height: 30px;
  overflow: hidden;
}
.cont_b {
  width: 1200px;
}
.cont_b .cont_b_left {
  width: 790px;
  float: left;
}
.cont_b .cont_b_left .title {
  width: 790px;
  height: 30px;
  line-height: 30px;
  background-image: url(../images/tit_bg3.png);
}
.cont_b .cont_b_left .box_video {
  margin-top: 20px;
  position: relative;
  height: 215px;
  overflow: hidden;
}
.cont_b .cont_b_left .box_video img {
  border-radius: 20px;
}
.cont_b .cont_b_left .box_con {
  overflow: hidden;
  position: relative;
  float: left;
}
.cont_b .cont_b_left .box_con span {
  display: block;
  width: 100%;
  height: 35px;
  line-height: 35px;
  font-size: 14px;
  background: #333;
  position: relative;
  bottom: 0px;
  filter: Alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
  -webkit-transition: bottom 0.5s ease;
  color: #ffffff;
  text-align: center;
  border-radius: 20px;
}
.cont_b .cont_b_left .box_con:hover span {
  bottom: 35px;
}
.cont_b .cont_b_right {
  width: 380px;
  height: 265px;
  float: right;
  position: relative;
}
.cont_b .cont_b_right .title {
  width: 380px;
  height: 30px;
  line-height: 30px;
  background-image: url(../images/tit_bg4.png);
}
.cont_b .cont_b_right .swiper-slide {
  width: 120px;
  height: 160px;
  background: #fff;
  box-shadow: 0 8px 30px #ddd;
}
#ddsx_box {
  width: 300px;
  margin: 20px auto;
}
.cont_b .cont_b_right p {
  height: 35px;
  line-height: 35px;
  font-size: 16px;
}
.cont_b .cont_b_right p font {
  color: #cccccc;
  margin: 0 5px;
}
.cont_c {
  width: 1200px;
  margin: 35px auto;
}
.cont_c .title {
  width: 585px;
  height: 30px;
  line-height: 30px;
  background-image: url(../images/tit_bg5.png);
}
.cont_c ul {
  margin-top: 30px;
}
.cont_c .cont_c_left {
  width: 585px;
  float: left;
}
.cont_c .cont_c_left li {
  width: 175px;
  height: 230px;
  float: left;
  margin-left: 30px;
  overflow: hidden;
  position: relative;
}
.cont_c .cont_c_left span {
  display: block;
  width: 100%;
  height: 35px;
  line-height: 35px;
  font-size: 14px;
  background: #333;
  position: relative;
  bottom: 0px;
  filter: Alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
  -webkit-transition: bottom 0.5s ease;
  color: #ffffff;
  text-align: center;
}
.cont_c .cont_c_left li:hover span {
  bottom: 35px;
}
.cont_c .cont_c_left li:nth-child(1) {
  margin-left: 0px;
}
.cont_c .cont_c_right {
  width: 585px;
  float: right;
}
.cont_c .cont_c_right li {
  width: 175px;
  height: 230px;
  float: left;
  margin-left: 30px;
  overflow: hidden;
  position: relative;
}
.cont_c .cont_c_right span {
  display: block;
  width: 100%;
  height: 35px;
  line-height: 35px;
  font-size: 14px;
  background: #333;
  position: relative;
  bottom: 0px;
  filter: Alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
  -webkit-transition: bottom 0.5s ease;
  color: #ffffff;
  text-align: center;
}
.cont_c .cont_c_right li:hover span {
  bottom: 35px;
}
.cont_c .cont_c_right li:nth-child(1) {
  margin-left: 0px;
}
.cont_d {
  width: 1200px;
}
.cont_d_left {
  width: 790px;
  float: left;
}
.cont_d_left .title {
  width: 790px;
  height: 35px;
  line-height: 35px;
}
.cont_d_left .title a {
  display: block;
  width: 65px;
  height: 35px;
  float: left;
  background-color: #e60012;
  color: #ffffff;
  line-height: 35px;
  font-size: 20px;
  text-align: center;
}
.cont_d_left .title .active {
  background-color: #f5f5f5;
  color: #333;
  width: 75px;
  height: 32px;
  border-top: 3px solid #e60012;
}
.cont_d_left .dishi {
  width: 788px;
  height: 279px;
  padding-top: 20px;
  border-bottom: 1px solid #f5f5f5;
  border-left: 1px solid #f5f5f5;
  border-right: 1px solid #f5f5f5;
}
.cont_d_left .dishi dl {
  width: 350px;
  margin-left: 30px;
  float: left;
}
.cont_d_left .dishi dt {
  width: 350px;
  height: 195px;
}
.cont_d_left .dishi span {
  display: block;
  width: 100%;
  height: 35px;
  line-height: 35px;
  font-size: 14px;
  background: #333;
  position: relative;
  bottom: 35px;
  filter: Alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
  color: #ffffff;
  text-align: center;
}
.cont_d_left .dishi dd {
  text-indent: 2em;
  color: #888888;
  text-align: left;
  line-height: 20px;
  height: 60px;
  margin-top: 15px;
}
.cont_d_left .dishi ul {
  width: 380px;
  float: right;
}
.cont_d_left .dishi li {
  font-size: 16px;
  margin-bottom: 15px;
  height: 24px;
  overflow: hidden;
  line-height: 30px;
}
.cont_d_left .dishi li:nth-child(1) {
  font-weight: bolder;
  font-size: 18px;
  margin-top: 5px;
}
.cont_d_right {
  width: 380px;
  float: right;
}
.cont_d_right .bwyc .title {
  width: 380px;
  height: 34px;
  line-height: 34px;
  border-bottom: #d9d9d9 1px solid;
}
.cont_d_right .bwyc .title a {
  display: block;
  width: 120px;
  height: 35px;
  float: left;
  background-color: #faf3d3;
  color: #6e4631;
  line-height: 35px;
  font-size: 22px;
  text-align: center;
}
.cont_d_right .bwyc .bwyc_pic {
  width: 380px;
  height: 55px;
  margin: 20px auto;
}
.cont_d_right .bwyc .bwyc_pic a {
  float: left;
  display: block;
  width: 175px;
  height: 55px;
}
.cont_d_right .bwyc .bwyc_pic a:nth-child(2) {
  margin-left: 30px;
}
.cont_d_right .bwyc li {
  font-size: 16px;
  margin-bottom: 15px;
  height: 24px;
  overflow: hidden;
  line-height: 30px;
}
.cont_d_right .jwsp .title {
  width: 380px;
  height: 30px;
  line-height: 30px;
  background-image: url(../images/tit_bg5.png);
}
.cont_d_right .jwsp ul {
  margin-top: 19px;
}
.cont_d_right .jwsp li {
  font-size: 16px;
  margin-bottom: 15px;
  height: 24px;
  overflow: hidden;
  line-height: 30px;
}
.cont_e {
  width: 1200px;
  margin: 35px auto;
}
.cont_e .box {
  width: 380px;
  margin: 20px 0 0 30px;
  float: left;
  position: relative;
}
.cont_e .box:nth-child(1) {
  margin-left: 0px;
}
.cont_e .box:nth-child(4) {
  margin-left: 0px;
}
.cont_e .box:nth-child(7) {
  margin-left: 0px;
}
.cont_e .box .title {
  width: 380px;
  height: 34px;
  border-top: 1px solid #d9d9d9;
}
.cont_e .box .title .tit {
  font-size: 22px;
  border-top: 3px solid #e60012;
  padding: 0 5px;
  line-height: 31px;
  display: inline-block;
  float: left;
}
.cont_e .box .title .xgm {
  height: 34px;
  float: left;
  margin-left: 10px;
}
.cont_e .box .title b {
  display: inline-block;
  width: 15px;
  height: 15px;
  background: url(../images/jiaicon.png) no-repeat;
  position: absolute;
  right: 0px;
  top: 5px;
}
.cont_e .box .title b:hover {
  background: url(../images/jiaiconh.png) no-repeat;
}
.cont_e .box .box_pic {
  width: 380px;
  height: 215px;
  margin-top: 20px;
  overflow: hidden;
  position: relative;
  
}
.cont_e .box ul {
  margin-top: 20px;
}
.cont_e .box li {
  font-size: 16px;
  margin-bottom: 15px;
  height: 24px;
  overflow: hidden;
  line-height: 30px;

}
.cont_e .box li a {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.cont_e .box .box_pic span {
  display: block;
  width: 100%;
  height: 35px;
  line-height: 35px;
  font-size: 14px;
  background: #333;
  position: relative;
  bottom: 35px;
  filter: Alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
  color: #ffffff;
  text-align: center;
}
.cont_f {
  width: 1200px;
}
.cont_f .title {
  width: 1200px;
  height: 35px;
  background-image: url(../images/shijue.png);
  background-repeat: no-repeat;
  text-align: center;
  line-height: 35px;
}
.cont_f .title a {
  font-size: 20px;
  color: #ffffff;
}
.jubao {
  padding: 15px 0;
  border-top: 1px solid #cdcdcd;
}
.cont_f li {
  width: 380px;
  height: 215px;
  overflow: hidden;
  margin: 20px 0 0 30px;
  float: left;
  position: relative;
}
.cont_f li:nth-child(1) {
  margin-left: 0px;
}
.cont_f li:nth-child(4) {
  margin-left: 0px;
}
.cont_f li span {
  display: block;
  width: 100%;
  height: 35px;
  line-height: 35px;
  font-size: 14px;
  background: #333;
  position: relative;
  bottom: 0px;
  filter: Alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
  -webkit-transition: bottom 0.5s ease;
  color: #ffffff;
  text-align: center;
}
.cont_f li:hover span {
  bottom: 35px;
}
.cont_j {
  width: 1200px;
  margin: 35px auto;
}
.cont_j .bwdt {
  width: 380px;
  float: left;
}
.cont_j .bwdt .title {
  width: 380px;
  height: 30px;
  line-height: 30px;
  background-image: url(../images/tit_bg5.png);
}
.cont_j .bwdt .title a {
  display: block;
  width: 100px;
  height: 35px;
  float: left;
  border-left: 10px solid #f5f5f5;
  background-color: #ffffff;
  line-height: 35px;
  font-size: 22px;
  text-align: center;
}
.cont_j .bwdt ul {
  margin-top: 20px;
}
.cont_j .bwdt li {
  font-size: 16px;
  margin-bottom: 15px;
  height: 24px;
  overflow: hidden;
  line-height: 30px;
}
.cont_j .ddsxrmt {
  width: 790px;
  float: right;
  margin-top: 15px;
}
.cont_j .ddsxrmt .rmt_l {
  width: 190px;
  height: 190px;
  float: left;
  background-color: #f5f5f5;
}
.cont_j .ddsxrmt .rmt_l p:nth-child(1) {
  margin-top: 30px;
  text-align: center;
}
.cont_j .ddsxrmt .rmt_l p:nth-child(2) {
  margin: 10px;
  height: 33px;
  line-height: 33px;
  font-size: 18px;
  border-top: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  color: #888888;
  text-align: center;
}
.cont_j .ddsxrmt .rmt_l p:nth-child(3) {
  margin: 0px 10px;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  text-align: center;
  color: #888888;
}
.cont_j .ddsxrmt .rmt_r {
  width: 599px;
  height: 188px;
  float: left;
  border-top: 1px solid #d9d9d9;
  border-right: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
}
.cont_j .ddsxrmt .rmt_r li {
  float: left;
  margin-left: 32px;
  margin-top: 30px;
}
.cont_h {
  width: 1200px;
  margin: 0px auto;
}
.cont_h .title {
  width: 1200px;
  height: 34px;
  border-top: 1px solid #d9d9d9;
  text-align: center;
}
.cont_h .title a {
  font-size: 22px;
  border-top: 3px solid #e60012;
  padding: 0 5px;
  line-height: 31px;
  display: inline-block;
}
.cont_h .part1,
.part2,
.part3 {
  width: 380px;
  margin: 20px 0 30px 30px;
  float: left;
  position: relative;
  height: 220px;
}
.cont_h .part1 {
  margin-left: 0px;
}
.cont_h .part1 span {
  display: block;
  width: 100%;
  height: 35px;
  line-height: 35px;
  font-size: 14px;
  background: #333;
  position: relative;
  bottom: 35px;
  filter: Alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
  color: #ffffff;
  text-align: center;
}
.cont_h .part2 li {
  font-size: 16px;
  margin-bottom: 8px;
  height: 30px;
  overflow: hidden;
  line-height: 30px;
}
.cont_h .part2 li:nth-child(6) {
  margin-bottom: 0px;
}
.cont_h .part3 li {
  width: 175px;
  height: 95px;
  margin: 30px 0 0 30px;
  float: left;
  overflow: hidden;
}
.cont_h .part3 li:nth-child(1) {
  margin-top: 0px;
  margin-left: 0px;
}
.cont_h .part3 li:nth-child(2) {
  margin-top: 0px;
}
.cont_h .part3 li:nth-child(3) {
  margin-left: 0px;
}
.cont_h .part3 span {
  display: block;
  width: 100%;
  height: 35px;
  line-height: 35px;
  font-size: 14px;
  background: #333;
  position: relative;
  bottom: 0px;
  filter: Alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
  -webkit-transition: bottom 0.5s ease;
  color: #ffffff;
  text-align: center;
}
.cont_h .part3 li:hover span {
  bottom: 35px;
}
.link {
  height: 44px;
  border-bottom: 1px solid #cdcdcd;
}
.linktitle {
  position: relative;
  width: 324px;
  height: 45px;
  text-align: center;
  margin: 0 auto;
}
.linktitle li {
  float: left;
  width: 77px;
  text-align: center;
  font-size: 16px;
  line-height: 44px;
  cursor: pointer;
}
.linktitle .active {
  background: url(../images/xian2.jpg) no-repeat;
  height: 45px;
}
.linkcons {
  padding: 10px 0;
  text-align: center;
}
.linkcons li {
  display: inline;
  height: 30px;
  line-height: 30px;
  vertical-align: middle;
  margin: 0 15px 0 5px;
  font-size: 14px;
}
.foot {
  width: 1200px;
  border-top: 1px solid #cdcdcd;
  height: auto;
  margin: 0 auto;
  padding-top: 10px;
  text-align: center;
  height: auto;
  color: #333;
}
.foot p {
  margin-top: 22px;
  line-height: 100%;
}
.foot p .mt30 {
  margin-top: 30px;
  position: relative;
  line-height: 200%;
}

/*
.ssw{margin:0 auto; background:url(../images/ssw_bg.png) top center no-repeat; width:100%; height:650px;}
.ssw .ssw_top{ width:1200px; margin:0px auto 45px auto; text-align:center; height:45px; line-height:45px; }
.ssw .ssw_top a{ font-size:36px; color: #e60012; font-weight: bolder;}
.ssw .ssw_news{ width:1200px;  height:365px; margin:15px auto; }
.ssw .ssw_l{ width:380px; float:left;  height:365px;}
.ssw .ssw_l .ssw_focus{ width:380px; height:230px; float:left;}
.ssw .ssw_l .ssw_focus .show { width: 100%; height: 35px; position: absolute; bottom: 0px; left: 0px; padding: 0px; line-height: 35px; font-size: 14px; color: #fff; z-index: 9; text-align: center; background: #333; opacity:0.8;}
.ssw ul{ float:left; margin-top:15px; width:100%;}
.ssw li { font-size: 16px; margin-bottom: 15px; height: 24px; overflow: hidden; line-height: 30px;}
.ssw .ssw_c{ width:400px; float:left; margin-left:35px; height:365px;}
.ssw .ssw_c dl { border-bottom: #d9d9d9 1px dashed; padding-bottom: 12px; margin:0px; }
.ssw .ssw_c dt { font-weight: bolder; font-size: 18px;margin-bottom: 15px; height: 24px; overflow: hidden; line-height: 30px; text-align: center;}
.ssw .ssw_c dd { text-indent: 2em; color: #888888; text-align: left; line-height: 21px; height: 63px; overflow: hidden; }
.ssw .ssw_r{ width:350px; float:right; height:365px;}
.ssw .ssw_r ul { float: left; width: 350px; margin-top:0px;}
.ssw .ssw_r li{ float:left; width:350px; height:170px;}
.ssw .ssw_r span{display: block; width: 100%; height: 35px; line-height: 35px; font-size: 14px; background: #333; position: relative; bottom: 35px; filter: Alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8; color: #FFFFFF; text-align: center;}
.ssw .ssw_r li:nth-child(2){ margin-right:0px;}
*/

.ssw {
  margin: 0 auto;
  background: url(../images/jd100zn.png) top center no-repeat;
  width: 100%;
  height: 930px;
}
.ssw .ssw_top {
  width: 1200px;
  margin: 0px auto 45px auto;
  text-align: center;
  height: 45px;
  line-height: 45px;
}
.ssw .ssw_top a {
  font-size: 36px;
  color: #e60012;
  font-weight: bolder;
}
.ssw .ssw_news {
  width: 1200px;
  height: 640px;
  margin: 15px auto;
}
.ssw .ssw_l {
  width: 925px;
  float: left;
  height: 640px;
}
.ssw .ssw_l .ssw_l_l {
  width: 410px;
  float: left;
}
.ssw .ssw_l .ssw_l_l .ssw_focus {
  width: 410px;
  height: 300px;
  float: left;
  overflow: hidden;
}
.ssw .ssw_l .ssw_l_l .ssw_focus .show {
  width: 100%;
  height: 35px;
  position: absolute;
  bottom: 0px;
  left: 0px;
  padding: 0px;
  line-height: 35px;
  font-size: 14px;
  color: #fff;
  z-index: 9;
  text-align: center;
  background: #333;
  opacity: 0.8;
}
.ssw .ssw_l .ssw_l_l ul {
  float: left;
  margin-top: 20px;
  width: 100%;
}
.ssw .ssw_l .ssw_l_l li {
  margin: 0 20px 20px 0;
  height: 180px;
  overflow: hidden;
  width: 195px;
  float: left;
}
.ssw .ssw_l .ssw_l_l li:nth-child(2) {
  margin-right: 0px;
}
.ssw .ssw_l .ssw_l_l span {
  font-size: 16px;
  line-height: 30px;
}
.ssw .ssw_l .ssw_l_r {
  width: 485px;
  float: right;
  height: 520px;
}
.ssw .ssw_l .ssw_l_r li {
  font-size: 18px;
  padding: 0px 0 15px 0;
  height: 25px;
  overflow: hidden;
  line-height: 30px;
}
.ssw .ssw_l .ssw_l_r li:nth-child(1) {
  font-weight: bolder;
}
.ssw .ssw_l .ssw_l_r li:nth-child(7) {
  font-weight: bolder;
  margin-top: 30px;
}
.ssw .ssw_l .ssw_l_b {
  width: 925px;
  height: 120px;
  float: left;
}
.ssw .ssw_l .ssw_l_b li {
  float: left;
  width: 216px;
  height: 120px;
  margin-right: 20px;
}
.ssw .ssw_l .ssw_l_b li:nth-child(4) {
  margin-right: 0;
}
.ssw .ssw_r {
  width: 245px;
  float: right;
  height: 640px;
}
.ssw .ssw_r ul {
  float: left;
  width: 245px;
  margin-top: 0px;
}
.ssw .ssw_r li {
  float: left;
  width: 245px;
  height: 310px;
  margin-bottom: 20px;
}
.ssw .ssw_r span {
  display: block;
  width: 100%;
  height: 35px;
  line-height: 35px;
  font-size: 14px;
  background: #333;
  position: relative;
  bottom: 35px;
  filter: Alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
  color: #ffffff;
  text-align: center;
}
.ssw .ssw_r li:nth-child(2) {
  margin-bottom: 0px;
}

.warp {
  width: 100%;
  height: auto;
  background: url("../images/canaohui1.png") top center no-repeat;
  margin: 0 auto;
}
.w-head {
  width: 1200px;
  height: 230px;
  margin: 0 auto;
}
.w-title {
  width: 1200px;
  height: auto;
  margin: 30px auto 40px auto;
  text-align: center;
}
.w-title a {
  color: #0072ff;
  font-size: 32px;
}
.w-body {
  width: 1200px;
  height: 675px;
  margin: 25px auto;
}
.wb-left {
  width: 470px;
  height: auto;
  float: left;
}
.wb-left ul {
  padding: 0;
}
.wb-left li {
  font-size: 18px;
  padding: 0px 0 15px 0;
  height: 24px;
  overflow: hidden;
  line-height: 30px;
}
.wb-left li:nth-child(1) {
  font-size: 18px;
  color: #333333;
  font-weight: bold;
}
.wbl-middle {
  width: 470px;
  height: 45px;
  margin-top: 15px;
}
.wblm {
  width: 470px;
  height: 45px;
}
.wblm a {
  width: 220px;
  height: 45px;
  float: left;
  display: block;
}
.wblm a:nth-child(2) {
  float: right;
}
.wbl-top {
  width: 470px;
  height: auto;
}
.wbl-bottom {
  margin-top: 30px;
}
.wb-right {
  width: 700px;
  height: auto;
  float: right;
}
.wbr-pic {
  width: 700px;
  height: 400px;
  float: left;
}
.wbr-pic .swiper-slide {
  width: 700px;
  height: 400px;
}
.wbr-pic .show {
  width: 100%;
  height: 60px;
  background-color: #333;
  opacity: 0.8;
  position: absolute;
  bottom: 0px;
  left: 0px;
  padding: 0px;
  line-height: 60px;
  font-size: 18px;
  font-weight: bolder;
  color: #fff;
  z-index: 9;
  text-align: center;
}
.wbr-pic .swiper-pagination-bullets {
  bottom: 20px;
  width: 80px;
  left: inherit;
  right: 0px;
  margin-left: 300px;
}
.wbr-pic .swiper-pagination-bullet {
  background-color: #ffffff;
}
.box-pic {
  width: 200px;
  height: 270px;
  position: relative;
}
.wbr-list {
  width: 700px;
  height: 270px;
  float: left;
  margin: 30px auto;
}
.wbrl-left {
  width: 200px;
  height: auto;
  float: left;
}
.wbrl-left .show1 {
  width: 100%;
  height: 35px;
  background-color: #333;
  opacity: 0.8;
  position: absolute;
  bottom: 0px;
  left: 0px;
  padding: 0px;
  line-height: 35px;
  font-size: 14px;
  font-weight: bolder;
  color: #fff;
  z-index: 9;
  text-align: center;
}
.wbrl-left img {
  width: 200px;
  height: 270px;
}
.wbrl-right {
  width: 470px;
  height: 270px;
  float: right;
}
.wbrl-right ul {
  width: 470px;
  height: 120px;
}
.wbrl-right li {
  width: 220px;
  height: 120px;
  margin: 30px 30px 0 0;
  float: left;
}
.wbrl-right li:nth-child(1) {
  margin-top: 0px;
}
.wbrl-right li:nth-child(2) {
  margin-top: 0px;
  margin-right: 0px;
}
.wbrl-right li:nth-child(4) {
  margin-right: 0;
}
.wbrl-right span {
  display: block;
  width: 100%;
  height: 35px;
  line-height: 35px;
  font-size: 14px;
  background: #333;
  position: relative;
  bottom: 35px;
  filter: Alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
  color: #ffffff;
  text-align: center;
}

.lianghui {
  width: 1200px;
  height: 600px;
  background: url("../images/shisidangdaihui.jpg");
  margin: 0 auto;
}
.lianghui a:hover {
  color: red;
}
.lianghui .lh_zhuanti {
  height: 190px;
  width: auto;
}
.lianghui .lh_toutiao li {
  height: 60px;
  width: auto;
  font-size: 30px;
  text-align: center;
}
.lianghui .lh_bgbox {
  height: 350px;
  width: auto;
}
.lh_dtu1 {
  width: 500px;
  height: 320px;
  float: left;
}
#lha {
  margin: 0px 0 0 30px;
}
#lha .show {
  width: 500px;
  height: 60px;
  background-color: #333;
  opacity: 0.8;
  position: absolute;
  bottom: 0px;
  left: 0px;
  padding: 0px;
  line-height: 60px;
  font-size: 18px;
  font-weight: bolder;
  color: #fff;
  z-index: 9;
  text-align: center;
}
.lianghui .lh_xinwen {
  width: 370px;
  height: 350px;
  float: left;
  margin: 0px 30px 0 30px;
}
.lianghui .lh_xinwen li {
  font-size: 17px;
  padding: 0 0 10px 0;
}
.lianghui .lh_xinwen li:nth-child(1) {
  font-weight: bold;
}
.lianghui .lh_xinwen li:nth-child(5) {
  padding: 30px 0 10px 0;
  font-weight: bold;
}
.lianghui .lh_dtu2 {
  width: 270px;
  height: 350px;
  float: left;
}

.Otop {
  margin-top: 0px;
  z-index: 99;
}

header .sxw_nav_sousuo a {
  margin-top: 20px;
}

.lhtop {
  padding-top: 0px;
}

.chunjie {
  margin: 0 auto;
  width: 1200px;
  height: 220px;
}

.ershijie {
  width: 1200px;
  height: auto;
  text-align: center;
  margin: 10px auto;
}

.qinxuexi {
  width: 1200px;
  height: auto;
  text-align: center;
  margin: 20px auto;
}

.bd_title a:hover {
  color: #fff;
}

.bd_title a:link {
  color: #fff;
}

.bd_title a:visited {
  color: #fff;
}

.sangenianbox {
  display: flex;
  width: 1200px;
  background: url(../images/941057.png) top center no-repeat;
  flex-direction: column;
  margin-top: 30px;
}

.sangenian {
  display: flex;
  width: 1200px;
  margin: 0px auto;
}

#link-div1 {
  margin-top: 20px;
  border-top: 1px solid #cdcdcd;
}

.sangeniantop {
  width: 1200px;
  height: 70px;
  text-align: center;
  font-size: 26px;
  font-weight: bold;
  color: #f02b2b;
  line-height: 70px;
}
.news-ad {
  margin-top: 35px;
}

.area {
  flex: auto;
  width: 380px;
  line-height: 32px;
  font-size: 16px;
  margin-left: 30px;
}

.area li:nth-child(2) img {
  width: 121px;
  height: 38px;
  margin-left: 100px;
}

.area li:nth-child(2) {
  margin-top: 15px;
}

.area li:nth-child(1) img {
  width: 320px;
  height: 180px;
  border-radius: 5px;
}

.area li:nth-child(3) {
  margin-top: 15px;
}

.area li:nth-child(n + 3) {
  list-style: disc;
}

.cont_a .cont_a_center .title {
  background-image: none;
}

.znl {
  width: 215px;
  height: 415px;
  position: fixed;
  margin: auto;
  left: -1500px;
  right: 0;
  top: 400px;
  bottom: 0;
  z-index: 1;
  display: none;
}

.znl2 {
  width: 215px;
  height: 415px;
  position: fixed;
  margin: auto;
  left: 1500px;
  right: 0;
  top: 400px;
  bottom: 0;
  z-index: 1;
  display: none;
}

.sheqi {
  width: 140px;
  height: 80px;
  position: fixed;
  margin: auto;
  left: 1500px;
  right: 0;
  top: -630px;
  bottom: 0;
  z-index: 1;
  display: none;
}

@media screen and (min-width: 1900px) {
  .sxlianghuiimg {
    background: url(../images/1544694.png) top center no-repeat;
    height: 1130px;
    width: 1920px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 1900px) {
  .sxlianghuiimg {
    background: url(../images/1544695.png) top center no-repeat;
    height: 1130px;
    width: 1200px;
    margin: 0 auto;
  }
}

.sxlianghuitop {
  height: 245px;
  margin-top: 0px;
}

.sxlianghui {
  width: 1200px;
  height: 640px;
  margin: 30px auto;
  color: black;
  display: flex;
  flex-direction: column;
}

.sxlianghui a:hover {
  color: #cc0000;
}

.sxlianghui a:link {
  color: #cc0000;
}

.sxlianghui a:visited {
  color: #cc0000;
}

.sxlianghui .lh_zhuanti {
  height: 190px;
  width: auto;
}

.sxlianghui .lh_toutiao li {
  height: 60px;
  width: auto;
  font-size: 30px;
  text-align: center;
}

.sxlianghui .lh_bgbox {
  width: auto;
  margin-top: 30px;
}

.sxlianghui .lh_dtu1 {
  width: 600px;
  height: 220px;
  float: left;
}

.mt-30 {
  margin-top: -75px;
}

.h220 {
  height: 220px;
}

.h260 {
  height: 260px;
}

.h380 {
  height: 380px;
}

.h170 {
  height: 170px;
}

.h245 {
  height: 245px;
}

.sxlianghui .lh_dtu1 ul {
  display: flex;
  flex-direction: row;
}

.sxlianghui .lh_dtu1 li {
  display: block;
  overflow: hidden;
  width: 170px;
  height: 240px;
  margin-left: 30px;
}

.sxlianghui .lh_dtu1 .tit {
  margin-top: -30px;
  background-color: #333;
  opacity: 0.8;
  line-height: 30px;
  font-size: 14px;
  color: #fff;
  z-index: 9;
  text-align: center;
}

.sxlianghui .lh_xinwen {
  width: 520px;
  float: left;
  margin: 0px 30px 0 50px;
}

.sxlianghui .lh_xinwen ul {
  height: 310px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.sxlianghui .lh_xinwen li {
  font-size: 16px;
  display: flex;
  line-height: 25px;
  height: 50px;
  border-bottom: 1px #ffa77a dotted;
  align-items: center;
}

.sxlianghui .lh_xinwen li:nth-child(1) {
  font-weight: bold;
  font-size: 18px;
}

.sxlianghui .lh_xinwen2 {
  width: 520px;
  float: left;
  margin: 0px 30px 0 50px;
}

.sxlianghui .lh_xinwen2 ul {
  height: 310px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.sxlianghui .lh_xinwen2 li {
  font-size: 16px;
  display: flex;
  line-height: 25px;
  height: 50px;
  border-bottom: 1px #ffa77a dotted;
  align-items: center;
}

.sxlianghui .lh_xinwen2 li:nth-child(1) {
  font-weight: bold;
  font-size: 18px;
}

< !-- @media screen and (min-width: 1900px) {
  .ylnimg {
    background: url(../images/1277609.jpg) top center no-repeat;
    height: 500px;
    width: 1920px;
  }

  .ylnTop {
    height: 120px;
    width: 1200px;
  }
}

@media screen and (max-width: 1900px) {
  .ylnimg {
    background: url(../images/1277610.jpg) top center no-repeat;
    height: 500px;
    width: 1200px;
  }

  .ylnTop {
    height: 100px;
    width: 1200px;
  }
}

.yln {
  width: 1200px;
  height: 340px;
  margin: 30px auto;
  color: black;
  display: flex;
  flex-direction: column;
}

.yln a:hover {
  color: #000;
}

.yln a:link {
  color: #000;
}

.yln a:link {
  color: #000;
}

.yln a:visited {
  color: #000;
}

.yln .lh_bgbox {
  width: auto;
  margin-top: 15px;
  display: flex;
}

.yln .lh_dtu1 {
  width: 220px;
  height: 220px;
  float: left;
}

.yln .lh_dtu1 ul {
  display: flex;
  flex-direction: row;
}

.yln .lh_dtu1 li {
  display: block;
  overflow: hidden;
  width: 220px;
  height: 300px;
}

.yln .lh_dtu1 .tit {
  margin-top: -30px;
  background-color: #333;
  opacity: 0.8;
  line-height: 30px;
  font-size: 14px;
  color: #fff;
  z-index: 9;
  text-align: center;
}

.yln .lh_xinwen {
  width: 500px;
  float: left;
  margin: 0px 30px 0 30px;
}

.yln .lh_xinwen ul {
  height: 295px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.yln .lh_xinwen li {
  font-size: 16px;
  display: flex;
  line-height: 38px;
  border-bottom: 1px #ffa77a dotted;
}

-- > .jubao {
  width: 1200px;
  height: 80px;
  border-top: 1px solid #cdcdcd;
  padding-top: 20px;
}

.jubao li {
  float: left;
  margin: 0px 0px 0px 20px;
}

.jubao img {
  border: 1px solid #cdcdcd;
  border-radius: 10px;
}

header nav .sxw_menu li {
  float: left;
  width: 74px;
  text-align: center;
}

header nav .sxw_menu li:nth-child(15) {
  width: 102px;
}
header nav .sxw_menu li.active {
  background-color: rgba(0,0,0,0.2);
}